 @charset "utf-8";
/* CSS Document */
@import url("https://cdn.linearicons.com/free/1.0.0/icon-font.min.css");
html{    height: 100%;
    box-sizing: border-box;}
body{ font-family: "Gotham SSm A","Gotham SSm B";font-size: 16px;line-height: 1.6em;
    position: relative;
    min-height: 100%;
    margin: 0;
    padding-bottom: 280px}
.header{background: #023d7f;}
.wrapper.homepage .header{height: 380px;margin-bottom:80px;}

img{max-width:100%;}
.media img{max-width:inherit;}
	
#siteWrapper {
	overflow: hidden;
}
.homepage-slider,  .banner-thumbnail-wrapper {
	height: 200px;
	/*overflow: hidden;*/
}
h1 {
	margin-bottom: 40px;
}
p {

	font-size: 16px;
	line-height: 1.6em;
	letter-spacing: .5px;
	font-weight: 300;
}
p.lead{font-size: 20px;line-height: 34px;}
blockquote {font-size: 20px;color:#00326d;line-height:28px;font-weight:500;border:none;font-style:italic;}

p + h4 {margin-top: 30px;}


 .caption {
                color: #92949a;
                font-size: 16px;
                line-height: 1.3em;
                letter-spacing: .5px;
                font-weight: 300;
                margin-top: 10px;
            }


.homepage-slider{overflow:visible !important;}
.homepage-slider .item > img{height:370px;width:auto;}
/*.carousel-fade .carousel-inner .item {
                -webkit-transition-property: opacity;
                transition-property: opacity;
            }
            .carousel-fade .carousel-inner .item,
            .carousel-fade .carousel-inner .active.left,
            .carousel-fade .carousel-inner .active.right {
                opacity: 0;
            }
            .carousel-fade .carousel-inner .active,
            .carousel-fade .carousel-inner .next.left,
            .carousel-fade .carousel-inner .prev.right {
                opacity: 1;
            }
            .carousel-fade .carousel-inner .next,
            .carousel-fade .carousel-inner .prev,
            .carousel-fade .carousel-inner .active.left,
            .carousel-fade .carousel-inner .active.right {
                left: 0;
                -webkit-transform: translate3d(0, 0, 0);
                transform: translate3d(0, 0, 0);
            }
            .carousel-fade .carousel-control {
                z-index: 2;
        }*/
label {
	display: block;
	max-width: 100%;
	margin-bottom: 5px;
	font-weight: 300;
}
.header-inner {
	position: absolute;
	top: 0;
	padding: 20px;
}
.disable-hover:not(.sqs-layout-editing),  .disable-hover:not(.sqs-layout-editing) * {
	pointer-events: none;
}

.header-container{padding:15px;}
.header-container #headerNav{margin-top:20px;}
.header-container .navbar-default{background:none;border:none;}
.header-container .navbar-default li a{color:#fff;font-size:14px;font-weight:500;padding:10px;}
.header-container .navbar-default li.active a,
.header-container .navbar-default li.active a:hover,
.header-container .navbar-default li a:focus,
.header-container .navbar-default li a:hover{background:none;color:#ffd800;}

.homepage-slider{margin-top: 25px;}

.homepage-slider .owl-nav{margin-top: 10px;text-align: center;-webkit-tap-highlight-color: transparent;position: absolute;top: 160px;left: 0;right: 0;margin: auto;}
.homepage-slider .owl-nav > div,
.homepage-slider .owl-nav > div:hover{background:none !important;font-size:0 !important;}
.homepage-slider .owl-nav .owl-prev{float:left;margin-left: -60px;background:none;}
.homepage-slider .owl-nav .owl-next{float:right;margin-right: -60px;}
.homepage-slider .owl-nav > div:before{font-family:linearicons-free;content:"\e885";font-size:40px;color:#7aaed1;position:relative;top:0;}
.homepage-slider .owl-nav > div.owl-next:before{content:"\e886";}
.footer {
    background-color: #201a16;
    color: rgba(255,255,255,.4);
	    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
}
.footer .container {
    max-width: 1020px;
    padding: 90px 32px;
}

.footer a {
    color: rgba(255,255,255,.4);
    text-decoration: none;
    border-bottom: 1px solid rgba(255,255,255,.4);
}

.btn+.btn{margin-left:15px;}
.btn{font-weight:bold;padding:10px 30px;border-radius:0;}
.btn-yellow{background:#ffd800;color:#00326d;}

.padd-20{padding:20px 0;}
.padd-30{padding:30px 0;}

.message-box{margin: 50px 0;overflow: hidden;}
.message-box img{border-radius:50%;overflow:hidden;}
.author-name{padding:0 20px;color:#92949a;}

.homepage-slider .owl-dots{display:none;}
.main-content .sqs-block-content {padding-bottom:40px;}
.main-content .sqs-block-content  h2{font-weight:300;margin:30px 0 20px;}

 @media only screen and (min-width: 1400px) and (max-width: 1600px) {
.homepage-slider {
	max-height: 361px;
	height: 300px;
	}
}
.header-inner {
	position: absolute;
	top: 0;
	padding: 20px;
}

 @media only screen and (min-width: 992px) and (max-width: 1024px) {
	 .homepage-slider {max-width:90%;margin:25px auto 0;}
	 .header-container .navbar-default li a{font-size:11px;}

.homepage-slider .item > img{max-height:300px;}

	 }
	 
	 @media only screen and (max-width: 768px) {
		 .nav-wrapper .navbar-collapse.collapse{display:none !important;}
		 .nav-wrapper .navbar-collapse.collapse.in{display:block !important;border-top:1px solid #e7e7e7;}
		 .nav-wrapper .navbar-collapse.collapse .nav{float:none !important;}
		 .nav-wrapper .navbar-collapse .nav li{width:100%;}
		 .nav-wrapper .navbar-header{float:none;}
		  .nav-wrapper  .navbar-toggle{display: block;background: none !important;border: none;color: #fff;font-size: 35px;margin: 0;}
		  .wrapper.homepage .header{height:auto;}
	 .header .logo{position:relative;padding-bottom:15px;}
	 .homepage-slider{margin-top:0;}
		  .homepage-slider .owl-nav .owl-prev,
		   .homepage-slider .owl-nav .owl-next{margin:0;}
		   
#block-yui_3_17_2_24_1484650682572_12886 .sqs-block-content, 
#block-yui_3_17_2_24_1484650682572_12791 .sqs-block-content{padding:0 20px 40px;}
		 }

 
 @media only screen and (max-width: 640px) {
.homepage-slider,  .banner-thumbnail-wrapper.home {
	height: 200px !important;
}
.homepage-slider .carousel-control {
	display: none;
}
.main-content .btn{width:100%;margin:5px 0 !important;}
.footer a{display:inline-block;}

main#page {
    padding: 0 20px;
}
.embed-responsive .embed-responsive-item{position:inherit;border-radius:5px;border:10px solid #fff;height:auto;}
.modal .modal-dialog{top:45%;margin:0;}
.modal .modal-dialog .modal-content{background:none;box-shadow:none;border:none;}
}
.nav-wrapper nav>div>a {
	padding: 0.75em;
}
.sqs-announcement-bar-dropzone {
	display: none;
}

.light-grey-box{background-color: #f5f5f5; padding: 40px; margin-bottom: 40px;}

 @media only screen and (min-width: 1300px){
.homepage-slider .owl-nav .owl-prev{float:left;margin-left: -75px;background:none;}
.homepage-slider .owl-nav .owl-next{float:right;margin-right: -75px;}
 }
  @media only screen and (min-width: 1024px){
 .message-box{display: flex;align-items: center;}
 }
 
.modal {
    text-align: center;
}

@media screen and (min-width: 768px) { 
    .modal:before {
        display: inline-block;
        vertical-align: middle;
        content: " ";
        height: 100%;
    }

}

.modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}
.modal-dialog .close span{    color: #fff;
    text-shadow: 0 1px 0 #000;}
button.close{opacity: 10;font-size:30px;}


#bs-example-navbar-collapse-1 .dropdown-menu {left:0px; border:0px; background-color:#ffd800; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}
#bs-example-navbar-collapse-1 .open .dropdown-menu a {color:#023d7f;}
#bs-example-navbar-collapse-1 .open a.dropdown-toggle  {color:#023d7f; background-color:#ffd800;}

#page {padding-bottom:200px;}

@media (max-width: 991px) { 
    .cont-slider {min-height:450px;}
    .homepage-slider img:nth-child(1) {margin-bottom: 30px;}
}

.important-info {
    background-color:#f5f5f5;
    padding: 7% 8%;
}